Our state of the art Gantt chart


Post by rajesh@step.nz »

Hi Tasnim

we cannot upgrade to latest version as your latest package is not supporting in ember.

https://github.com/bryntum/support/issues/4877

Thanks
Rajesh


Post by arcady »

Try upgrading to v5.0.1? It seems the issue was fixed there.


Post by rajesh@step.nz »

Ok, i will give a try,

Thanks
Rajesh


Post by rajesh@step.nz »

Hi

I have tried with 5.0.1, still same issue.

Thanks
Rajesh


Post by tasnim »

I tried in 5.0.6 and it works well there. Try updating to 5.0.6 and let us know if it works.

Best of luck,
Tasnim


Post by arcady »

I've just tried w/ v5.0.1 and it works fine here. Please provide a runnable test case reproducing the issue


Post by rajesh@step.nz »

Hi Arcady,

I have already given the test case, not sure what do you mean by runnable test case.

and also i have installed 5.0.1 and it is not working for us.

Thanks
Rajesh


Post by tasnim »

Hi Rajesh,
A runnable test case means an app that we can run locally and reproduce the issue and debug it. So please create a test case and wrap it in a .zip file and post it here.

Best,
Tasnim

Best of luck,
Tasnim


Post Reply